Results 1 to 6 of 6

Thread: HELP!!! I can"t downgrade!!!

  1. #1

    Unhappy HELP!!! I can"t downgrade!!!

    Ive seen trying to run backups on my wii for days and haven't been succesfull
    my system is rejectng any and all wad managers which is keeping me from loading custom CIOS and or downgrading to a compatible version. what should i do?

  2. #2
    please tell us more, what system menu ,what have you done already, what hack... things like that

  3. #3
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,668
    Tristan is right, you need to give information on your system menu and also try reading the guides in the tutorial sections if you did you would have found this:
    http://www.wiihacks.com/recommended-...s-any-wii.html

  4. #4

    reply

    I have menu 4.1
    i cant use reigon changer
    i cant use gamma backup loader or tekno wad manager
    it just gives me error 2011

    i tried loading cios249ios36rev07

  5. #5
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,668
    Again, use the link i posted on my last post, any region changer wouldn't work without a cIOS.

  6. #6
    Did you update recently? i think this error is related to the trucha bug...

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •